<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>IBAE</HeaderAuthor>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="Datensortkopf" Datatype="Struct" Remanence="Retain">
      <Member Name="KOPF" Datatype="Word">
        <Comment>
          <MultiLanguageText Lang="de-DE">Datenliste-Kennnung (DA) / Datensatzlänge in Word (1 - 128)</MultiLanguageText>
        </Comment>
        <StartValue>WORD#16#DB0B</StartValue>
      </Member>
      <Member Name="LAENGE" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Länge der Datenliste (maximale Anzahl der Datensätze)</MultiLanguageText>
        </Comment>
        <StartValue>100</StartValue>
      </Member>
      <Member Name="STAMMDATEN" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Stammdatenlänge in Word (1 - 9)</MultiLanguageText>
        </Comment>
        <StartValue>2</StartValue>
      </Member>
      <Member Name="Belegt06" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">reserviert von Datenliste</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Belegt08" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">reserviert von Datenliste</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Belegt10" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">reserviert von Datenliste</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Belegt12" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">reserviert von Datenliste</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="AnzahlEintraege" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Anzahl der eingetragenen Datensätze</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve16" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">DBX 16.0 = Korrektur-Modus aktiv</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve18" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">DW  18   = Neues Ziel bei Korrektur-Modus</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="Teil" Datatype="Array[1..100] of Struct" Remanence="Retain">
      <Member Name="Daten" Datatype="&quot;UBT_Daten&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
    </Member>
    <Member Name="Endekennung" Datatype="Word" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Datensort-Ende-Kennung (DBEE)</MultiLanguageText>
      </Comment>
      <StartValue>WORD#16#DBEE</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>VP_HS_A_mF</Name>
      <Namespace />
      <Number>1482</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>